@charset "utf-8";
/* Hereford Farms */

body{
	font-family: Helvetica, Tahoma;
	color:#333;
	font-size:13px;
	background-color:#FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	z-index: -1000;
	overflow: scroll;
	overflow-x: hidden; 
}

#logo{
	float:left;
	margin-left:40px;
	margin-top:12px;
	background-image:url(images_header/logo.png);
	background-position:center;
	width:507px;
	height:34px;
}

#body_clear {
	width: auto;
	min-height: 390px;
	margin-right: 40px;
	margin-left: 40px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#body_white {
	background-color: #FFF;
	width: auto;
	min-height: 390px;
	margin-right: 40px;
	margin-left: 40px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.light_border {
	border-bottom:solid #003555 2px;
}

a.footer{
	color:#ffffff;
	text-decoration:none;
}

a.footer:hover{
	color:#CCC;
	text-decoration:none;
}

a{
	color:#3c3c3c;
}

h1{
	font-family:Helvetica, Tahoma;
	color:#003555;
	font-size: 20px;
}

h2{
	font-family:Helvetica, Tahoma;
	color:#003555;
	font-size: 18px;
}

h3{
	font-family:Helvetica, Tahoma;
	color:#003555;
	font-size: 16px;
}

h4{
	font-family:Helvetica, Tahoma;
	color:#003555;
	font-size: 14px;
}

h5{
	font-family:Helvetica, Tahoma;
	color:#003555;
	font-size: 12px;
}

h6{
	font-family:Helvetica, Tahoma;
	color:#003555;
	font-size: 10px;
}
